<?php
if(!isset($_COOKIE["php_cookie"])){						//如果Cookie文件是否存在，如果不存在
 	setcookie("php_cookie",date("y-m-d H:i:s")); 		//设置一个Cookie变量
	echo "欢迎您第一次访问网站！";						//输出字符串
}else{													//如果Cookie存在
	setcookie("php_cookie",date("y-m-d H:i:s"),time()+60); 	//设置带Cookie失效时间的变量
     echo "您上次访问网站的时间为：".$_COOKIE["php_cookie"];	//输出上次访问网站的时间
	echo "<br>";											//输出回车符
}
	echo "您本次访问网站的时间为： ".date("y-m-d H:i:s");	//输出当前的访问时间
?>
